extrinsic_matrix:
  cols: 4
  data: [0.009143069666000007, -0.999923600601, 0.0011907387830000014, -0.12865849999999998,
    -0.119393037694, -0.0022259367090000006, -0.9928346001520001, -0.10216410000000002,
    0.992811366864, 0.008880606542, -0.11944093530799998, -0.0258327, 0.0, 0.0, 0.0,
    1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [607.9424776995958, -773.6253008711568, -86.02288974848784, -117.55571475495114,
    421.10831990946997, -2.5065056784909903, -826.1959417267085, -92.70706298020113,
    0.9912806651662825, -0.015645288358168336, -0.13092215045192265, -0.03016410589141536]
  rows: 3
